---
name: Christopher Nelson
locality: Austin, TX
country: United States
role: <a href="/job-families/finance/senior-director-enterprise-applications">Senior
  Director, Enterprise Applications</a>
reports_to: bryanw-vp-it
picture: christophernelson.jpg
twitter: 
pronouns: he/him
gitlab: ccnelson
departments:
- Business Technology
story: Christopher is an experienced IT executive that loves working on SaaS Enterprise
  Applications.  He enjoys building teams and building scalable systems. When not
  at work you will find him with his family outdoors, working on a real estate project
  or writing books.
